@charset "utf-8";


/*------------------------------------------------*/

#specialrefa-clear{
	color: #333333;
	line-height: 1.66;
}
#specialrefa-clear .cmDispBlockTb,
#specialrefa-clear .cmDispBlockSp{
	display: none;
}

#specialrefa-clear .block_01{
	background-image: url(/special/refa_clear/images/index_img01.jpg);
	background-color: #fff;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: 1000px;
}
#specialrefa-clear .block_01_inner{
	margin: 0 auto;
	padding-top: 540px;
	padding-bottom: 0px;
	text-align: center;
	width: 1000px;
	min-width: 1000px;
}

#specialrefa-clear .block_02{
	background-image: url(/special/refa_clear/images/index_bg.jpg);
	background-color: #b9d7e8;
	background-position: 50% 0;
	background-repeat: repeat-y;
	background-size: 1200px, 10px;
}

#specialrefa-clear .block_02_inner{
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 30px;
	width: 1200px;
	min-width: 1200px;
	text-align: center;
}

#specialrefa-clear .block_02_inner .tit{
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pro W3",HiraMinPro-W3,"HG明朝B","ＭＳ 明朝","MS Mincho",serif !important;
	font-size: 26px;
	margin-bottom: 25px;
	color: #43a2cc;
	line-height: 1.46;
	text-align: center;
}

#specialrefa-clear .block_02_inner .txt{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 1.93;
}

#specialrefa-clear .block_02_inner .icoReserve{
	margin-top: 5px;
	margin-bottom: 30px;
	font-size: 20px;
	line-height: 1.1;
	color: #ffffff;
	padding: 10px 15px;
	background-color: #43a2cc;
	display: inline-block;
}

#specialrefa-clear .block_03{
	background-size: 100%;
}

#specialrefa-clear .block_03_inner{
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 20px;
	width:100%;
	min-width: 1200px;
}

#specialrefa-clear .block_03_inner .tit{
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pro W3",HiraMinPro-W3,"HG明朝B","ＭＳ 明朝","MS Mincho",serif !important;
	font-size: 30px;
	margin-bottom: 25px;
	color: #43a2cc;
	line-height: 1.46;
	text-align: center;
}

#specialrefa-clear .block_03_inner .txt{
	text-align: center;
	margin-bottom: 60px;
	line-height: 1.93;
}
#specialrefa-clear .block_03_inner .list01{
	margin: 0 auto;
	width: 100%;
	max-width: 924px;
}
#specialrefa-clear .block_03_inner .list01_inner{
	margin-bottom: 20px;
	display: table;
	margin: 0 auto;
	width: 100%;
	max-width: 924px;
}

#specialrefa-clear .block_03_inner .list01 li{
	float: right;
	width: 450px;
}

#specialrefa-clear .block_03_inner .list01 li:first-child{
	float: left;
}

#specialrefa-clear .block_03_inner .list01 .imgArea{
	display: table-cell;
	vertical-align: top;
	padding-left: 20px;
}

#specialrefa-clear .block_03_inner .list01 .txtArea{
	display: table-cell;
	padding-left: 10px;
	vertical-align: top;
}

#specialrefa-clear .block_03_inner .list01 .txtArea .icoReserve{
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 1.1;
	color: #ffffff;
	padding: 5px 9px;
	background-color: #43a2cc;
	display: inline-block;
}

#specialrefa-clear .block_03_inner .list01 .txtNote{
	font-size: 12px;
	text-align: right;
	color: #666666;
}

#specialrefa-clear .block_03_inner .list01 .txtArea .producttxt{
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pro W3",HiraMinPro-W3,"HG明朝B","ＭＳ 明朝","MS Mincho",serif !important;
	margin: 10px 0;
	font-size: 15px;
	min-height:60px;
}

#specialrefa-clear .block_03_inner .list01 .txtArea .productName{
	font-size: 16px;
	border-top: 2px solid #43A2CC;
	padding-top:5px;
}

#specialrefa-clear .block_03_inner .list01 .txtArea .productName_jp{
	font-size: 14px;
	padding-top:5px;
}


#specialrefa-clear .block_04{
	background-color: #142952;
}

#specialrefa-clear .block_04_inner{
	margin: 0 auto;
	padding: 45px 0px 45px 20px;
	width: 824px;
	min-width: 824px;
}
/*---11/9全国リリース----*/
#specialrefa-clear .block_04a{
	background-color: #e6e6e6;
}

#specialrefa-clear .block_04_innera{
	margin: 0 auto;
	padding: 45px 0px 45px 20px;
	width: 824px;
	min-width: 824px;
}
/*---11/9全国リリース----*/

#specialrefa-clear .block_05{
	margin-top: 40px;
	padding-bottom: 80px;
}

#specialrefa-clear .block_05_inner{
	margin: 0 auto;
	width: 960px;
	min-width: 960px;
}

#specialrefa-clear .block_05_inner .tit{
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pro W3",HiraMinPro-W3,"HG明朝B","ＭＳ 明朝","MS Mincho",serif !important;
	font-size: 26px;
	text-align: center;
	margin-bottom: 10px;
}

#specialrefa-clear .block_05_inner .line{
	background:#ac1850;
	height: 1px;
	width: 100%;
	margin-bottom: 30px;
}

#specialrefa-clear .btnArea{
	background-image: url(/special/refa_clear/images/index_btn_icon01.gif);
	background-position: 93% 50%;
	background-repeat: no-repeat;
	/*background-size: 6px;*/
	text-align: center;
	margin: 30px 10px 0 0;
}
#specialrefa-clear .btnArea:hover{
	background-image: url(/special/refa_clear/images/index_btn_icon01_on.gif);
	background-position: 93% 50%;
	background-color: #43a2cc;
}
#specialrefa-clear .btnArea2{
	background-image: url(/special/refa_clear/images/index_btn_icon02.gif);
	background-position: 93% 50%;
	background-repeat: no-repeat;
	/*background-size: 6px;*/
	text-align: center;
	margin: 20px 10px 0 0;
	font-size: 0.9em;
}
#specialrefa-clear .btnArea2:hover{
	background-image: url(/special/refa_clear/images/index_btn_icon02_on.gif);
	background-position: 93% 50%;
	background-color: #43a2cc;
}
#specialrefa-clear .btnArea3{
	background-image: url(/images/common/icon_arrow.png);
	background-size: 6px 9px;
	background-position: 93% 50%;
	background-repeat: no-repeat;
	/*background-size: 6px;*/
	text-align: center;
	margin: 20px 0 0 0;
	font-size: 0.9em;
}
#specialrefa-clear .btnArea3:hover{
	background-image: url(/images/common/icon_arrow_white.png);
	background-size: 6px 9px;
	background-position: 93% 50%;
	background-color: #ac1850;
}
#specialrefa-clear .btnArea a,
#specialrefa-clear .btnArea2 a,
#specialrefa-clear .btnArea3 a{
	padding: 15px 12px;
	display: block;
	line-height: 1.1;
	color: #333333;
	border: 1px solid #939393;
	text-decoration: none;
}
#specialrefa-clear .btnArea a:hover,
#specialrefa-clear .btnArea2 a:hover{
	color: #ffffff;
	border: 1px solid #43a2cc;
}
#specialrefa-clear .btnArea3 a:hover{
	color: #ffffff;
	border: 1px solid #ac1850;
}
#specialrefa-clear footer {
	background-color: #ffffff !important;
}

/*---movie---*/

.clear_movie {
	margin: 50px auto;
	width: 853px;
	height: 480px;
	border: solid 1px #cccccc;
	background: #ffffff;
}

.clear_movie .movie_size {
	width: 853px;
	height: 480px;
}

/*---movie---*/

.kisa a:hover,
.makeup a:hover{
	opacity: 0.7;
}
.pickup_news {
	background: #fafafa;
	padding: 20px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝","MS Mincho", serif!important;
	margin: 30px auto;
	max-width: 920px;
}
		.pickup_news a:hover {
			text-decoration:none;
		}
		.pickup_news a:hover img {
			opacity: 0.7;
		}
		.pickup_news h2 {
			color: #ac1850;
			font-size: 1.2em;
			margin-bottom: 20px;
			font-weight: bold;
		}
				.pickup_news h2 span{
					display: inline-block;
				}
		.pickup_news .col_text {
			float: left;
			width: 60%;
			margin-bottom: 10px;
		}
		.pickup_news .col_img {
			float: right;
			width: 35%;
		}
		.pickup_news .col_img img {
			width: 100%;
		}

/*---evidence---*/

#evidence {
	width: 920px;
	margin: 0 auto 50px;
}

.evidence01 {
	float: left;
	width: 450px;
}
.evidence02 {
	float: right;
	width: 450px;
}

/*---座談会---*/
#makeup {
	margin: 40px 0 0;
	position: relative;
}
#makeup h2 {
	text-align: center;
    /*color: #ac1850;
	margin-bottom: 20px;*/
    font-size: 1.2em;
    font-weight: bold;
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pro W3",HiraMinPro-W3,"HG明朝B","ＭＳ 明朝","MS Mincho",serif !important;
	/*border-bottom: 1px solid #ac1850;*/
	position: relative;
	top: 30px;
}
#makeup h2 span {
	display: inline-block;
	float: none;
}
#makeup h2 p {
	display: inline-block;
	font-size: 1.4em;
}

@media screen and (max-width:1279px){
	#specialrefa-clear .cmDispBlockTb{
		display: block;
	}
	
	#specialrefa-clear .block_01{
		background-image: url(/special/refa_clear/images/index_img01.jpg);
		background-size: 768px;
	}
	
	#specialrefa-clear .block_01_inner{
		padding-top: 415px;
		width: 768px;
		max-width: 824px;
		min-width: 768px;
		/* height: auto;*/
	}
	
	#specialrefa-clear .block_02{
		background-size: 768px;
	}
	
	#specialrefa-clear .block_02_inner{
		width: 768px;
		max-width: 824px;
		min-width: 768px;
	}
	
	#specialrefa-clear .block_02_inner .list01 li{
		width: 300px;
	}
	
	#specialrefa-clear .block_02_inner .icoReserve{
		font-size: 18px;
	}
	
	#specialrefa-clear .block_03{
		background-size: 768px;
	}
	
	#specialrefa-clear .block_03_inner{
		width: 768px;
		max-width: 824px;
		min-width: 768px;
		height: auto;
	}
	
	#specialrefa-clear .block_03_inner .list01 li{
		width: 370px;
	}
	
	#specialrefa-clear .block_03_inner .list01 .imgArea{
		display: table-cell;
		vertical-align: top;
		padding-left: 10px;
	}

	
	#specialrefa-clear .block_03_inner .list01 .txtArea .productName{
		font-size: 14px;
	    border-top: 2px solid #43A2CC;
		padding-top:5px;
	}
	
	#specialrefa-clear .block_03_inner .list01 .txtArea .productName_jp{
		font-size: 14px;
		padding-top:5px;
	}

	#specialrefa-clear .block_04{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#specialrefa-clear .block_04_inner{
		width: 82.4%;
		max-width: 824px;
		min-width: 260px;
		height: auto;
	} 
/*---11/9全国リリース----*/
	#specialrefa-clear .block_04a{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#specialrefa-clear .block_04_innera{
		width: 82.4%;
		max-width: 824px;
		min-width: 260px;
		height: auto;
	} 
/*---11/9全国リリース---*/
	#specialrefa-clear .block_05{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#specialrefa-clear .block_05_inner{
		width: auto;
		max-width: 960px;
		min-width: 260px;
		height: auto;
	}
	
	#specialrefa-clear .block_05_inner .btnArea{
		max-width: 824px;
		margin: 0 7%;
	}
	

/*---movie---*/

.clear_movie {
	margin: 50px auto;
	width: 700px;
	height: 394px;
	border: solid 1px #cccccc;
}

.clear_movie .movie_size {
	width: 700px;
	height: 394px;
}

/*---movie---*/

}


@media screen and (max-width:766px){
	#specialrefa-clear .cmDispBlockSp{
		display: block;
	}
	
	#specialrefa-clear .block_01{
		background-image: url(/special/refa_clear/images/sp/sp_index_img.jpg);
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: 500px;
	}
	
	#specialrefa-clear .block_01_inner{
		width: 100%;
		max-width: 748px;
		min-width: 300px;
		padding: 270px 10px 50px 10px;
		box-sizing: border-box;
	}
	
	#specialrefa-clear .block_02_inner .tit{
		font-size: 20px;
		margin-bottom: 25px;
		line-height: 1.46;
	}
	
	#specialrefa-clear .block_02_inner .icoReserve{
		font-size: 16px;
	}
	
	#specialrefa-clear .block_02_inner{
		width: 100%;
		max-width: 748px;
		min-width: 300px;
		padding: 50px 10px 30px 10px;
		box-sizing: border-box;
	}
	
	#specialrefa-clear .block_03_inner{
		width: 100%;
		max-width: 748px;
		min-width: 300px;
		padding: 50px 10px 30px 10px;
		box-sizing: border-box;
	}
	
	#specialrefa-clear .block_03_inner .tit{
		font-size: 19px;
		margin-bottom: 12px;
	}
	
	#specialrefa-clear .block_03_inner .txt{
		margin-bottom: 40px;
	}
	
	#specialrefa-clear .block_03_inner .list01 li{
		margin: 40px auto 0;
		float: none;
		width: 280px;
	}
	
	#specialrefa-clear .block_03_inner .list01 li:first-child{
		margin-top: 0;
		float: none;
	}
	
	#specialrefa-clear .block_03_inner .list01 .txtArea .productName{
		font-size: 12px;
	    border-top: 2px solid #43A2CC;
		padding-top:5px;
	}
	
	#specialrefa-clear .block_03_inner .list01 .txtArea .productName_jp{
		font-size: 12px;
		padding-top:5px;
	}
	
	#specialrefa-clear .block_03_inner .list01{
		width: 100%;
	}

	#specialrefa-clear .block_04_inner{
		padding: 30px 0;
		min-width: 280px;
		width: 280px;
	}
/*---11/9全国リリース---------------------------------------------*/
	#specialrefa-clear .block_04_innera{
		padding: 30px 0;
		min-width: 280px;
		width: 280px;
	}
/*---11/9全国リリース---------------------------------------------*/

	#specialrefa-clear .btnArea{
		background-image: url(/special/refa_clear/images/index_btn_icon01.gif);
		background-position: 93% 50%;
		background-repeat: no-repeat;
		background-size: 6px;
		text-align: center;
		margin: 30px 10px 0 0;
	}

	#specialrefa-clear .btnArea:hover{
		background-image: url(/special/refa_clear/images/index_btn_icon01_on.gif);
		background-position: 93% 50%;
		background-color: #43a2cc;
	}
	
	#specialrefa-clear .block_03_inner .btnArea{
		width: 150px;
	}
	#specialrefa-clear .btnArea2{
		background-image: url(/special/refa_clear/images/index_btn_icon02.gif);
		background-position: 93% 50%;
		background-repeat: no-repeat;
		background-size: 4px;
		text-align: center;
		margin: 20px 10px 0 0;
		font-size: 0.9em;
	}

	#specialrefa-clear .btnArea2:hover{
		background-image: url(/special/refa_clear/images/index_btn_icon02_on.gif);
		background-position: 93% 50%;
		background-color: #43a2cc;
	}
	
	#specialrefa-clear .block_03_inner .btnArea2{
		width: 150px;
	}
/*---movie---*/

.clear_movie {
	margin: 50px auto;
	width: 480px;
	height: 270px;
	border: solid 1px #cccccc;
}

.clear_movie .movie_size {
	width: 480px;
	height: 270px;
}

/*---movie---*/

		.pickup_news .col_text {
			float: none;
			width: 100%;
		}
		.pickup_news .col_img {
			float: none;
			width: 100%;
		}

}

@media screen and (max-width:500px){
	
	#specialrefa-clear .block_01{
		background-image: url(/special/refa_clear/images/sp/sp_index_img.jpg);
		background-position: 50% 0;
		background-repeat: no-repeat;
		background-size: 100%;
	}
	
	#specialrefa-clear .block_01_inner{
		padding: 49% 10px 50px 10px;
	}
	
	
	#specialrefa-clear .block_02_inner .tit{
		font-size: 16px;
		margin-bottom: 25px;
		line-height: 1.46;
	}
	
	#specialrefa-clear .block_02_inner .icoReserve{
		font-size: 14px;
	}
/*---movie---*/

.clear_movie {
	margin: 50px auto;
	width: 300px;
	height: 169px;
	border: solid 1px #cccccc;
}

.clear_movie .movie_size {
	width: 300px;
	height: 169px;
}

/*---movie---*/

}

/*-- Shop List ----------------------------------------------*/

.storeItemTtl,.storeTypeTtl{
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝","MS Mincho", serif!important;
}
.storeItemTtl{
    margin: 0px 0 -15px;
    color: #43a2cc;
    font-size: 20px;
}
.itemTypeTtl{
    width: 100px;
    background-color: #787878;
    color: #fff;
    line-height: 1;
    font-size: 16px;
    padding: 2px 0 4px 0;
    text-align: center;
}

.itemTypeTtl2{
    width: 150px;
    background-color: #43a2cc;
    color: #fff;
    line-height: 1;
    font-size: 12px;
	margin: 20px 0 0 0;
    padding: 2px 0 4px 0;
    text-align: center;
}

@media screen and (min-width: 767px) {
	
	.store .pageTtl {
		margin: 0 0 63px;
	}
	
	.storeTypeTtl {
		margin: 0;
		color: #43a2cc;
		font-size: 26px;
		line-height: inherit;
	}

	.storeTypeTxt {
		color: #00afe;
		font-size: 14px;
		line-height: inherit;
	    margin: -30px 0 -9px 0;
	}

	.storeArea {
		margin: 0 0 140px;
	}

	.storeBox {
		width: 100%;
		display: table;
		border-bottom: solid 1px #43a2cc;
	}

	.storeName {
		width: 350px;
		display: table-cell;
		padding: 10px 10px 5px 0;
		font-family : "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝","MS Mincho", serif!important;
		font-size: 15px;
		line-height: 150%;
		vertical-align: bottom;
	}

	.storeCode {
		width: 66px;
		display: table-cell;
		padding: 10px 0 5px;
		font-size: 13px;
		line-height: 150%;
		vertical-align: bottom;
	}

	.storeAdd {
		width: 300px;
		display: table-cell;
		padding: 10px 10px 5px;
		font-size: 13px;
		line-height: 150%;
		vertical-align: bottom;
	}

	.storeTel {
		width: 90px;
		display: table-cell;
		padding: 10px 0 5px 10px;
		font-size: 13px;
		line-height: 150%;
		text-align: right;
		vertical-align: bottom;
	}

	.storeTel a:hover {
		text-decoration: none;
		cursor: default;
	}

	.store .pageTtl {
	    margin: 0 0 70px;
	}

	
	#departmentStore .storeTypeTtl{
		margin-bottom:0;
	}
	.storeTypeTtl{
		margin-bottom:-5px;
		line-height: 1;
		color: #43a2cc;
	}
	
	.storeCategoryBox{
		margin-bottom: 80px;
	}

	.storeItemBox{
		margin-top: 50px;
	}
	.pageTtl{
		font-size:30px;
	}
}

@media screen and (min-width: 767px) and (max-width:1279px) {
	.storeTel{
		width: 15%;
		
	}
	.storeAdd{
		width: 33%;
	}
	.storeCode{
		width: 7%;
	}
	.storeName {
	    width: 45%;
	}

}

@media screen and (max-width: 766px) {
	.itemTypeTtl{
	    font-size: 13px;	
	    width: 84px;
	}

	.storeCode {
	    line-height: 150%;
	    vertical-align: top;
	    padding-top: 3px;
	}
	.storeAdd {
	    vertical-align: top;
	    line-height: 150%;
	    padding-top: 3px;
	}
	.storeItemTtl{
		margin-bottom: -13px;
	}

	#departmentStore .storeTypeTtl{
		margin-bottom: 0;
	}
	.storeTypeTtl{
		margin-bottom: -10px;
		color: #43a2cc;
	}
	.store .pageTtl {
	    margin: 0 0 33px;
	}

	.storeCategoryBox .storeItemBox.first{
		margin-top: 40px;
	}
	.storeCategoryBox{
		margin-bottom: 80px;
	}
	.storeItemBox{
		margin-top: 44px;
	}

	.storeBox:first-child{
		background-color: #f00;
	}
	
	.storeBox {
		border-bottom: solid 1px #43a2cc;
	}
	

}

@media screen and (max-width: 960px) {
	.clear img,
	.medical img {
		width: 100%;
	}


/*---evidence---*/

#evidence {
	width: 100%;
	margin: 0 auto 50px;
	text-align: center;
}

.evidence01 {
	float: none;
	width: 90%;
	margin: 0 auto;
}
.evidence02 {
	float: none;
	width: 90%;
	margin: 0 auto;
}

}
@media screen and (max-width: 720px) {

.kisa img{
		width: 94%;
	}
}
@media screen and (max-width: 510px) {

.makeup img{
		width: 94%;
	}
}





.modal-container
{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 999;
    opacity: 0;
}

.modal-container.open
{
    display: block;

}

.modal-container.close
{
     -webkit-animation: close-modal 0.3s ease-out both;
    -o-animation: close-modal 0.3s ease-out both;
    animation: close-modal 0.3s ease-out both;
}

.modal-bg
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
}

.modal-inner
{
    position: absolute;
    left: 50%;
    top: 50%;
}


@-webkit-keyframes close-modal {
    from { opacity: 1; }
    to {opacity: 0; }
}
@-o-keyframes close-modal {
    from { opacity: 1; }
    to {opacity: 0; }
}
@-moz-keyframes close-modal {
    from { opacity: 1; }
    to {opacity: 0; }
}
@keyframes close-modal {
    from { opacity: 1; }
    to {opacity: 0; }
}


@-webkit-keyframes show-modal {
    from { opacity: 0; }
    to { opacity: 1; }
}
@-o-keyframes show-modal {
    from { opacity: 0; }
    to { opacity: 1; }
}
@-moz-keyframes show-modal {
    from { opacity: 0; }
    to { opacity: 1; }
}
@keyframes show-modal {
    from { opacity: 0; }
    to { opacity: 1; }
}

.modal-bg
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
}

.modal-inner
{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    background-color: #888888;
}

.modal-inner img
{
    width: 100%;
}

.modal-inner iframe
{
    width: 100%;
    height: 100%;
}

.modal-close
{
    width: 51px;
    height: 51px;
    top: 0;
    background: url(/images/common/btn-close.png) no-repeat left top;
    background-size: cover;
    position: absolute;
    right: 0;
}

.modal-evidence01,
.modal-evidence02
{
    width: 700px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    padding-top: 70px;
    height: 560px;
    overflow: hidden;
    background: none;
}

#colorbox .modal-evidence01,
#colorbox .modal-evidence02
{
    display: block;
}

.modal-evidence01 img,
.modal-evidence02 img
{
    width: 100%;
    height: 100%;
    width: 700px;
    height: 500px;
    position: absolute;
    left: 0;
    bottom: 0;
}

@media screen and (max-width: 700px) {
/*---evidence---*/
.modal-close
{
    width: 30px;
    height: 30px;
    top: 0;
    background: url(/images/common/btn-close.png) no-repeat left top;
    background-size: cover;
    position: absolute;
    right: 0;
}
.modal-evidence01,
.modal-evidence02
{
    width: 60%;
	max-height: 330px; 
	padding-top: 0;
}

.modal-evidence01 img,
.modal-evidence02 img
{
    width: 100%;
	height: auto;
}

}
@media screen and (max-width: 500px) {
/*---evidence---*/

.modal-evidence01,
.modal-evidence02
{
    width: 90%;
	max-height: 290px; 
}

.modal-evidence01 img,
.modal-evidence02 img
{
    width: 100%;
	height: auto;
}
#makeup h2 {
	font-size: 1em;
}

}
